## darcsum 1.10%2B20120116

=== debian/changelog ===
darcsum (1.10+20120116-4) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ David Bremner ]

  * rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 26 Dec 2020 09:57:18 -0400

darcsum (1.10+20120116-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:19:03 -0300

darcsum (1.10+20120116-2) unstable; urgency=medium

  * Update Homepage URL.
  * Bump Stanrads-Version to 4.1.5
  * debian/compat: 11
  * d/control: Move Vcs-* to salsa.d.o.
  * elpa packaging
  * Move package under emacsen-team.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 09 Jul 2018 11:23:07 +0900

darcsum (1.10+20120116-1) unstable; urgency=low

  * Imported upstream darcs repository.
  * debian/rules:
    + Don't build unneed hakyll.
    + install emacsen script to generic emacsen config directory.
  * debian/docs: Add README.md
  * Update emacsen script. (Closes: #671570)
  * debian/source/format: 3.0.
  * debian/control:
    + Add support Emacs 24 and depend on emacsen.  (Closes: #674239)
    + Bump Standars to 3.9.4.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 14 May 2013 15:23:01 +0900

darcsum (1.10-4) unstable; urgency=low

  * Rewrite emacs startup script. (Closes: #671553)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 22:42:24 +0900

darcsum (1.10-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2.
  * debian/control: Fixed typo in description.
  * Drop support emacs22.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Sep 2011 11:51:06 +0900

darcsum (1.10-2) unstable; urgency=low

  * debian/rules: use debian/install
  * drop emacs21 support (Closes: #554679).

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 12 Nov 2009 17:35:28 +0900

darcsum (1.10-1) unstable; urgency=low

  * Initial release (Closes: #444004)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 22 Oct 2009 11:08:29 +0900
