=== debian/control ===
Source: darcsum
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 12), dh-elpa (>= 0.0.17)
Standards-Version: 4.1.5
Homepage: https://hub.darcs.net/simon/darcsum
Vcs-Git: https://salsa.debian.org/emacsen-team/darcsum.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/darcsum

Package: elpa-darcsum
Architecture: all
Depends: ${misc:Depends},${elpa:Depends}
Recommends: emacs (>= 46)
Breaks: darcsum (<< 1.10+20120116-2)
Provides: darcsum
Description: pcl-cvs like interface for managing darcs patches
 darcsum is an emacs interface for Darcs. It has a pcl-cvs like interface,
 and you can commit changes, edit change logs, review changes, etc...

Package: darcsum
Architecture: all
Depends: ${misc:Depends}, elpa-darcsum
Description: Transition package, darcsum to elpa-darcsum
 The darcsum emacs addon has been elpafied.  This dummy package
 helps ease transition from darcsum to elpa-darcsum.
